- Main Page
- Modules
- Data Structures
- Files
- Related Pages

# Typedefs

## Detailed Description

Typedefs of various kind.

## Modules
| Opaque types
| Opaque data type definitions.

| Shorthand type names
| Shorthand type names for structs and enumerations.

| Callback function types
| Typedefs for client supplied callback functions.

Generated on Fri Apr 6 15:40:55 2007 for C-Pluff C API by 1.5.1